#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.4.1
visibility:           public
id:                   citeproc-0.4.1-7aTEbeTxIeCIu2G9wYeeJJ
key:                  citeproc-0.4.1-7aTEbeTxIeCIu2G9wYeeJJ
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  599fb96147a06992fd3ebd6fad74d028
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.0.1/site-local/citeproc-0.4.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/citeproc-0.4.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/citeproc-0.4.1
hs-libraries:         HSciteproc-0.4.1-7aTEbeTxIeCIu2G9wYeeJJ
depends:
    aeson-1.5.6.0-EMNFVE8fJ8l4Y3HGKS2Pru
    attoparsec-0.14.1-HDq60uH3YzEJlUmAXMWIIW base-4.15.0.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-94LDgzpiM05IVpeI5FygTF containers-0.6.4.1
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf filepath-1.4.2.1
    pandoc-types-1.22-4EGx3rOaoE6jrY7jpVfoC
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    scientific-0.3.7.0-8KIW57Kv1SlJGBiyLmlLzk text-1.2.4.1
    text-icu-0.7.1.0-CgaqlN04w2vBXVaOpF3dQU transformers-0.5.6.2
    unicode-collation-0.1.3-IOkJsmRsPpkDiWuH2DeGjK
    uniplate-1.6.13-GwfBbYYJ6NF3AcP1tGaSs5
    vector-0.12.3.0-6sPLZXQdGWkHzsFcCKoHc
    xml-conduit-1.9.1.1-2B8idKEW88JLa1YL6Bqsy

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

